# Uses of Interface
net.shibboleth.idp.plugin.authn.webauthn.storage.impl.CacheServiceImpl.IUserHandleMappingCacheStage

Packages that use CacheServiceImpl.IUserHandleMappingCacheStage
Package
Description
net.shibboleth.idp.plugin.authn.webauthn.storage.impl
This package has storage implementations for WebAuthn.

## Uses of CacheServiceImpl.IUserHandleMappingCacheStage in net.shibboleth.idp.plugin.authn.webauthn.storage.impl

Classes in net.shibboleth.idp.plugin.authn.webauthn.storage.impl that implement CacheServiceImpl.IUserHandleMappingCacheStage
Modifier and Type
Class
Description
`static final class`
`CacheServiceImpl.Builder`
A builder to safely construct this object.
Methods in net.shibboleth.idp.plugin.authn.webauthn.storage.impl that return CacheServiceImpl.IUserHandleMappingCacheStage
Modifier and Type
Method
Description
`static CacheServiceImpl.IUserHandleMappingCacheStage`
CacheServiceImpl.`builder()`
Create a new builder.